
  /*-----------blog page-----------------------*/
.blog-header{
font-size: 28px;
    font-weight: 700;
    color: #070707;
    display: block;
    margin-bottom: 10px;
    border-bottom: 4px solid #DAB38D;
    width: fit-content;
    margin: auto;
    margin-bottom: 30px;
	margin-top: 15px;
}


  /*----------------------------------*/

/* .pagination
{
  width: 100%;
    margin-top: 24px;
    margin-bottom: 24px;
    display: flex;
     justify-content: center;
        align-items: center;
}

.pagination span, .pagination a {
  width: 50px;
  width: 30px;
  height: 30px;
  border-radius: 5px;
  border: 1px solid var(--gray);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  margin: 6px 6px;
  display: flex
;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: var(--gray);
}

.page-numbers.current {
  border: 0px solid var(--primery) !important;
 
  color: var(--wihte) !important;
  background-color: var(--primery) !important;
}

.next.page-numbers,.prev.page-numbers{
  width: 50px;

} */
/*---------search page-------------------*/

.active>.page-link, .page-link.active {
  z-index: 3;
  color: var(--bs-pagination-active-color);
  background-color: var(--primery);
  border-color: var(--primery);
}


.page-item:first-child .page-link {
  border-radius: 0 var(--bs-pagination-border-radius) var(--bs-pagination-border-radius)  0 !important;
  -webkit-border-radius: 0 var(--bs-pagination-border-radius) var(--bs-pagination-border-radius)  0 !important;
  -moz-border-radius: 0 var(--bs-pagination-border-radius) var(--bs-pagination-border-radius)  0 !important;
  -ms-border-radius: 0 var(--bs-pagination-border-radius) var(--bs-pagination-border-radius)  0 !important;
  -o-border-radius: 0 var(--bs-pagination-border-radius) var(--bs-pagination-border-radius)  0 !important;
}


.page-item:last-child .page-link {
  border-radius: var(--bs-pagination-border-radius) 0 0 var(--bs-pagination-border-radius)!important;
  -webkit-border-radius: var(--bs-pagination-border-radius) 0 0 var(--bs-pagination-border-radius)!important;
  -moz-border-radius: var(--bs-pagination-border-radius) 0 0 var(--bs-pagination-border-radius)!important;
  -ms-border-radius: var(--bs-pagination-border-radius) 0 0 var(--bs-pagination-border-radius)!important;
  -o-border-radius: var(--bs-pagination-border-radius) 0 0 var(--bs-pagination-border-radius)!important;
}


/*------------accordion------------*/
.faqs-container
{
     display: flex;
    flex-wrap: wrap;
}
.faqs-container
.accordion-box{
 
 
	    text-align: justify;
	    flex: 0 0 50%;
}

button.course-accordion {
    font-size: 20px;
    cursor: pointer;
    padding: 0 20px 0 20px;
    width: 100%;
    border: none;
    text-align: right;
    outline: none;
    transition: 0.4s;
    display: flex;
    justify-content: flex-end;
    text-transform: none;
    background: transparent;
    font-style: normal;
    font-weight: 700;
    flex-direction: row-reverse;
	    gap: 5px;
	  
}
.course-accordion  svg{
	    flex-shrink: 0;
}


/*button not active*/
button.course-accordion:after {
    content: '\002B';
    color: #000;
    font-weight: bold;
  
}

/* minus button */
button.course-accordion.active:after {
    content: "\2212";
	

}




.course-panel {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.35s ease;
	  font-weight: 400;
    font-style: normal;
    color: #757575
}

.course-panel {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.35s ease;
}

.course-panel .content {
    overflow: hidden;
    padding: 0 20px;
}

/* حالت باز */
.course-accordion.active + .course-panel {
    grid-template-rows: 1fr;
}

/* وقتی باز شد padding رو اضافه کن */
.course-accordion.active + .course-panel .content {
    padding: 0 20px 20px;
}
@media only screen and (max-width: 768px) {
.faqs-container .accordion-box {
 
    flex: 0 0 100%;
}

}

/*--------------*/

.contact-image img {
height: 470px;
    width: 100%;
    object-fit: cover;
   
    margin-bottom: 5px;
 
  
}
.contact-image{
margin-bottom: 0;
}
.section-category-image{
  position: relative;
}

.contact-image-txt{
     position: absolute;
    right: 100px;
    top: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
        color: #fff;

}

.category_image_title
{
      font-size: 28px;
    font-weight: 700;
}

.category_image_subtitle
{
      font-size: 14px;
   
}

.category_image_button_link {
    background: #fff;
    color: #3D671D;
    border-radius: 11px;
    width: 110px;
    display: block;
    height: 39px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 5px;
    font-size: .9rem;
    margin-top: 15px;
    font-weight: 600;
}
.blog_button_link 
{
  color:#63382B
}
.category_title {
  padding: 15px 0;
}

.category_info {
    position: relative;
    color: #757575;
    text-align: justify;
}



.categoty_card_item
{
padding: 8px 8px 16px;
background: #FFFFFF;
box-shadow: 0px 4.18182px 4.18182px rgba(0, 0, 0, 0.03);
border-radius: 19.8636px;
    height: 290px;
}

.category_products_figure img
{
          height: 210px;
    width: 100%;
    border-radius: 12px;
    object-fit: cover;
}

.product_category_info
{
      padding: 50px 0;
}

.category_products_title_holder{
  display: flex;
  align-items: center;
      justify-content: space-between;
          padding: 0 7px;
    font-weight: 600;
}
.category_products_title{
  color: #000000;
}
.contact-image2
{
      margin-bottom: 0;
      position: relative;
}

.contact-image2::before{
      background-color: #DAB38D;
    height: 13px;
    width: 100%;
    content: "";
    position: absolute;
    top: -13px;
}




   .product_category_faq {
    padding: 50px 0 80px 0;
    background: #F5EBDF;
  
}

.contact-image2 img {
    height: 251px;
    width: 100%;
    object-fit: cover;
}
.category_image2_title {
    font-size: 20px;
    font-weight: 700;
}

.contact-image2-txt {
    position: absolute;
    bottom: 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #fff;
}
.contact-image2-button{
  display: flex;
  gap: 15px;
}
.category_button2 {
    background: #DAB38D;
    color: #fff;
}
.category_button3 {
    background: #fff;
    color: #DAB38D;
}




@media only screen and (max-width: 991px) {
.contact-image-txt {
   
    right: 56px;

}
.category_title {
  padding: 15px 0;
}

.product_category_info
{
      padding: 30px 0;
}
.product_category_faq {
    padding: 30px 0 50px 0;
  
}
.contact-image2 img {
    height: 151px;
}

.contact-image2-txt {
  
    bottom: 30px;
}
button.course-accordion {
    font-size: 16px;
	padding: 0
	}
	
.course-accordion.active + .course-panel .content {
    padding: 0 0px 20px;
}
	
}



.search-form.search-form-blog form {
        border: 1px solid #63382B;
    background: #F5EBDF;
    width: 430px;
    height: 32px;
        margin: auto;
    margin-bottom: 30px;
}

.search-form.search-form-blog form  input.s-text ,.search-form.search-form-blog form button {

     background: #F5EBDF;
}

.loadmore-button
{
  border-radius: 13px;
    border: 1px solid #DAB38D;
    color: #DAB38D;
    margin: auto;
    display: flex;
    width: 112px;
    height: 40px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    margin-bottom: 15px;
	    background: transparent;
	
}

@media (max-width:991px){
.search-form.search-form-blog form {

    width: auto;
}

.blog-header,.category_image_title,.news-header,.header__center {
    font-size: 21px;
}
}

.companies-txt
{
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    display: -webkit-box;
    color: #757575;
    font-size: 16px;
    font-weight: 300;
	    margin-top: 30px;
}

.companies-name
{
	   color:#070707;
	    font-weight: 700;
	 font-size: 18px;
	
}

.companies-image-box{
    display: flex;
    align-items: center;
    gap: 30px;	
	
}

.companies-image
{
	border-radius: 100%;
    background: #D9D9D9;
    width: 85px;
    height: 85px;
    padding: 10px;
}
.company-swiper  .swiper-slide{
    position: relative;
       padding: 15px 0px 15px 30px;
}
.company-swiper  .swiper-slide:before{
    position: absolute;
    content: "";
    height: 79%;
    width: 3px;
    background-color: #d9d9d95e;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
	
}

.section_custom{
position:relative		
	
}

.company-button-next {
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

.section_custom:hover .company-button-next  {
    opacity: 1;
    visibility: visible;
}

/*----------------------*/



.about-column-slider {
    position: relative;
}

.about-title{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 15px;
    top: 0;
    margin:auto;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.56);
    font-style: normal;
font-weight: 800;
font-size: 40px;
line-height: 60px;
color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}


/*---------------------*/

.mojavez-button-next ,.products-button-next,.blue-button-next{
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
}

.section_custom:hover .mojavez-button-next  , .section_custom:hover .blue-button-next
  , .section_custom:hover .products-button-next
{
    opacity: 1;
    visibility: visible;
}

.blue-button-next svg path{
    fill:#fff
}

/*-----------------*/

.taxonomy-back img{
        height: 255px;
}
.taxonomy-title
{
font-style: normal;
font-weight: 700;
font-size: 28px;
line-height: 41px;
text-align: right;
    bottom: 35px;
    top: unset;
color: #FFFFFF;
text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.56);

}
.taxonomy-desc
{
    color:#757575;
    line-height: 32px;
    font-weight: 300;
    font-size: 16px;
    text-align: justify;

}

.section-taxonomy{
    padding: 50px 0 0 0;
    position: relative;
}



.taxonomy-header-product
{
    font-size: 24px;
    font-weight: 700;
    color: #070707;
    display: block;
    margin-bottom: 30px;
}

.category_baner
{
    border-radius: 28px;
    height: 190px;
    width: 100%;
    object-fit: cover;
}

.category_baner_link{
    position: relative;
}

.category_baner_text{
   position: absolute;
    bottom: 10px;
    right: 30px;
    display: flex;
    flex-direction: column;
    color: #fff;
}
.category_baner_text_span1 {
  font-size: 20px;
  font-weight: 700;
}

.category_baner_text_span2{
    font-size: 20px;
      font-weight: 700;
}
.category_baner_text_span1_link{
  color: #fff;
}
.category_baner2_txt{
  color: #1D445C;  
}
.category_baner_text_span2_link{
  color: #1D445C;
}

.faq-accordion {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.faq-item {
        background: #D4F2F9;
    border-radius: 24px;
    padding: 20px 25px;
    transition: all 0.3s ease;
    cursor: pointer;
}

.faq-item__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 15px;
}

.faq-item__question {
    font-weight: 600;
    font-size: 15px;
    color: #0f1e3c;
    text-align: right;
    flex: 1;
}

.faq-item__toggle {
    width: 36px;
    height: 36px;
    min-width: 36px;
    border-radius: 50%;
        background: #1D445C;
    border: none;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    cursor: pointer;
}

.icon-plus,
.icon-close {
    position: absolute;
    font-size: 18px;
    line-height: 1;
}

.icon-close {
    display: none;
}

.faq-item__body {
     max-height: 0;
    overflow: hidden;
    transition: max-height 0.35s ease;
}

.faq-item__body p {
   margin: 0;
    padding-top: 15px;
    font-size: 16px;
    color: #757575;
    text-align: right;
    font-weight: 300;
}

/* حالت باز شده */
.faq-item.active {
    background: #fff;
    border: 1px solid #68CCE9;
}


.faq-item.active .faq-item__toggle {
        background: #D4F2F9;
}

.faq-item.active .icon-plus {
    display: none;
}

.faq-item.active .icon-close {
    display: block;
}



.faq-item__question p{
margin-bottom: 0;
}

/*--------brand------------*/
.brand-hero-img
{
        width: 100%;
    height: 256px;
    object-fit: cover;
    border-radius: 40px;
        margin-bottom: 30px;
}

.brand-hero{
    position: relative;
}

.flag-line{
    position: absolute;
    bottom: 80px;
    right: 50px;
    color: #fff;
    display: flex;
    align-items: center;
    gap: 15px;
}

.flag-txt{
font-weight: 700;
font-size: 18px;
text-align: right;
color: #FFFFFF;
text-shadow: 0px 1px 1px rgba(0, 0, 0, 0.2);
position: relative;
}

.flag-txt::before{
        position: absolute;
    content: "";
    width: 1px;
    height: 14px;
    background-color: #fff;
    right: -8px;
    top: 0;
    bottom: 0;
    margin: auto;
}


.brand-title{
    font-size: 24px;
    font-weight: 700;
    color: #0E2B3E;
}

.brand_text {
    color: #757575;
    text-align: justify;
    font-size: 16px;
    font-weight: 300;
}


.section-brand{
    padding: 50px 0 0 0;
    position: relative;
}
.section-brand::before {
    content: "";
    position: absolute;
    background: url(../image/Group.png);
    width: 100%;
    height: 304px;
    background-size: cover;
    top: 0;
}

.section-cat{
    position: relative;
}

.section-cat::before {
    content: "";
    position: absolute;
    background: url(../image/Group.png);
    width: 100%;
    height: 304px;
    background-size: cover;
    top: -66px;
        z-index: -1;
}


@media (max-width: 991px){


.section-taxonomy {
    padding: 30px 0 0 0;
   
}

}


.bread-crump-custom{
       position: absolute;
    top: 105px;
    z-index: 2;
    color: #fff;
   
}

.bread-crump-custom .rank-math-breadcrumb p * {
  
    color: #fff;
}

.bread-crump-custom  .separator{
       color: #fff!important;
}